a { color:#E5CBC5; } 
a:visited { color:#E5CBC5; } 
a:active { color:#808080; } 
a:hover { color:#808080; } 
		a.wsp392a1197{ color:#E6E6E6; text-decoration: none} 
		a.wsp392a1197:visited{ color:#E6E6E6; text-decoration: none} 
		a.wsp392a1197:active{ color:#E6E6E6; text-decoration: none} 
		a.wsp392a1197:hover{ color:#E6E6E6; text-decoration: none} 
		a.wsp7170da91{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7170da91:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7170da91:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7170da91:hover{ color:#000000; text-decoration: underline} 
#menu_6df38aca a { text-decoration: none; }
#menu_6df38aca_pane { background-color: #E6E6E6; border: 1px solid #E6E6E6; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_6df38aca_hr { background-color: #E6E6E6; height: 1px; border: none; }
#menu_6df38aca_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_6df38aca_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_6df38aca_entry:hover span { color:#FFFFFF !important; }
		.menu_6df38aca_mainMenuEntry { text-align: center; }
		.menu_6df38aca_mainMenuEntry:hover {	background-color:#282828; }
		.menu_6df38aca_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_6df38aca .mobileEntry { display: none; } 
		#menu_6df38aca .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_6df38aca .mobileEntry { display: block; } 
			#menu_6df38aca .normalEntry { display: none; } 
		}
body { background-color:#36002C; border: 0px solid #C0C0C0; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_51f407a0 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1280px; background:none;  }
#container_39af011d { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; max-width:1280px; background-color:#800040; border: 1px solid #C0C0C0; box-shadow: 5px 5px 4px 0px rgba(128, 128, 128, 0.588235);  }
#container_39af011d_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_7dc2a13d { vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#E5E5E5; background: linear-gradient(to bottom, #FFFFFF, #E5E5E5);  }
#container_7dc2a13d_padding { margin: 5px; display: block;  }
.textstyle3 { font-size:40pt; font-family:'Arial Black', Gadget, sans-serif; color:#59002C; font-weight:bold; text-shadow: 2px 2px 2px #FFFFFF;  }
#container_44396a81 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:238px; max-width:1280px; background-color:#800040; background-image: url(rc_images/titel_m_personen.jpg); background-position:center center; background-size:cover;  }
#container_44396a81_padding { margin: 10px; display: block;  }
#text_76c787ec { vertical-align: bottom; position:relative; display: inline-block; margin:30px 0px 0px 10px;width:324px; height:175px; background:none;  }
.textstyle4 { font-size:68pt; font-family:Impact, Charcoal, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 0.9; text-shadow: 2px 2px 2px #000000;  }
.textstyle5 { font-size:66pt; font-family:Impact, Charcoal, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 0.9; text-shadow: 2px 2px 2px #000000;  }
.textstyle6 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 1.5; text-shadow: 2px 2px 2px #000000;  }
.textstyle7 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 1.5; text-shadow: 2px 2px 2px #000000;  }
.textstyle8 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
#menu_6df38aca { vertical-align: bottom; border-radius: 0px 0px 3px 3px; position:relative; display: inline-block; width:100%; height:38px; max-width:1280px; text-align:left; background-color:#E5E5E5; background: linear-gradient(to bottom, #FFFFFF, #E5E5E5);  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:37px; height:38px; left:10px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.textstyle9 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.menustyle2 { position:absolute; width:142px; height:38px; left:10px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:22px;  }
.textstyle10 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  white-space: nowrap; }
.menustyle3 { position:absolute; width:104px; height:38px; left:152px;  }
.menustyle4 { position:absolute; width:157px; height:38px; left:256px;  }
.menustyle5 { position:absolute; width:147px; height:38px; left:413px;  }
.menustyle6 { position:absolute; width:171px; height:38px; left:560px;  }
.menustyle7 { position:absolute; width:182px; height:38px; left:731px;  }
.menustyle8 { position:absolute; width:97px; height:38px; left:913px;  }
.menustyle9 { position:absolute; width:128px; height:38px; left:1010px;  }
.menustyle10 { position:absolute; width:117px; height:38px; left:1138px;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_1cef82b4 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_1cef82b4_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_67169e0e { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_67169e0e_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:22pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5;  }
#container_1c4f5a48 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:383px; background:none; border-top: 3px dotted #E6E6E6; border-left: none; border-right: none; border-bottom: none;  }
#container_1c4f5a48_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_757cad8f { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_757cad8f_padding { margin: 10px; display: block;  }
#container_2f8d0bee { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_2f8d0bee_padding { margin: 10px; display: block;  }
#img_3e20f85e { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
.textstyle14 { font-size:16pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 1.5;  }
.textstyle15 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 1.5;  }
.textstyle16 { font-size:11pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 1.5;  }
#container_e44fa12 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_e44fa12_padding { margin: 10px; display: block;  }
#container_773676b8 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_773676b8_padding { margin: 10px; display: block;  }
#img_128e043b { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_9ea2557 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_9ea2557_padding { margin: 10px; display: block;  }
#container_14a6ae0c { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_14a6ae0c_padding { margin: 10px; display: block;  }
#img_465e6591 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_204555d0 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_204555d0_padding { margin: 10px; display: block;  }
#container_2c24ece1 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_2c24ece1_padding { margin: 10px; display: block;  }
#img_3cd491ef { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_3993ab94 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_3993ab94_padding { margin: 10px; display: block;  }
#container_556e7ab4 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_556e7ab4_padding { margin: 10px; display: block;  }
#img_3bc43ebc { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_471d2350 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_471d2350_padding { margin: 10px; display: block;  }
#container_235220ac { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_235220ac_padding { margin: 10px; display: block;  }
#img_7fc81bf5 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_5115b763 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_5115b763_padding { margin: 10px; display: block;  }
#container_1355d10c { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_1355d10c_padding { margin: 10px; display: block;  }
#img_7ae5a219 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_19a39057 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_19a39057_padding { margin: 10px; display: block;  }
#container_163d0f4e { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_163d0f4e_padding { margin: 10px; display: block;  }
#img_2b9d29e2 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_5fb2a174 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_5fb2a174_padding { margin: 10px; display: block;  }
#container_5e753b9d { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_5e753b9d_padding { margin: 10px; display: block;  }
#img_592f0f15 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:60%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
.textstyle17 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2; text-shadow: 2px 2px 2px #C0C0C0;  }
.textstyle18 { text-align:right; }
#container_26026409 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:37px; max-width:1280px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_26026409_padding { margin: 10px; display: block;  }
.textstyle19 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
@media only screen and (max-width: 800px)
{
		#container_67169e0e { width:100%;  }
		#container_757cad8f { width:100%;  }
		#container_2f8d0bee { width:100%;  }
		#container_e44fa12 { width:100%;  }
		#container_773676b8 { width:100%;  }
		#container_9ea2557 { width:100%;  }
		#container_14a6ae0c { width:100%;  }
		#container_204555d0 { width:100%;  }
		#container_2c24ece1 { width:100%;  }
		#container_3993ab94 { width:100%;  }
		#container_556e7ab4 { width:100%;  }
		#container_471d2350 { width:100%;  }
		#container_235220ac { width:100%;  }
		#container_5115b763 { width:100%;  }
		#container_1355d10c { width:100%;  }
		#container_19a39057 { width:100%;  }
		#container_163d0f4e { width:100%;  }
		#container_5fb2a174 { width:100%;  }
		#container_5e753b9d { width:100%;  }
}
